<?php
	include "koneksi.php";
	$jenis_cuti=mysqli_real_escape_string($conn,$_POST["jenis_cuti"]);
	$id=mysqli_real_escape_string($conn,$_GET["id"]);
	$batas_cuti=$_POST["batas_cuti"];
	

	//$q="UPDATE merk_sparepart SET nama='$nama' WHERE id='$id'";
	//mysqli_query($conn,$q);
	//header("location:merksparepart.php?p=1");
	
	// if (empty($nama))
	// {
	// 	//header("location:updategajikaryawan.php?p=1&id=".$id);
	// }
	// else
	// {
		$q="SELECT * FROM jenis_cuti WHERE id=$id"; 
		$res=mysqli_query($conn,$q);
		echo "query : " .$q;
		
		if ($res)
		{
			//$q="INSERT INTO kendaraan (nama,id_merkMotor) VALUES ('$nama','$id')";
			$q="UPDATE jenis_cuti SET batas_cuti='$batas_cuti' WHERE id=$id";
			//$update = $conn->query($q);
			$update = mysqli_query($conn, $q);
			echo "query : " . $q;
			if (! $update)
			{
				echo "gagal  update";
				header("location:batascuti.php?p=2");
			}
			else if ($update)
			{
				
				echo "berhasil update";
				header("location:batascuti.php?p=1");
			}
			//header("location:updategajikaryawan.php?p=2");
		}
		else
		{
			echo "gagal update ";
		}
		
	//}
?>